#privacy_optin_611 input:focus, .privacy_checkmark:focus {
  outline: 2px #222 solid; 
}

.acc_highcontrast body {color:#000!important;}

.acc_highcontrast h1, .acc_highcontrast h1 a, .acc_highcontrast .h1, .acc_highcontrast .h1 a, .acc_highcontrast .h1 p {
    color: #000!important;
}

.acc_highcontrast h2, .acc_highcontrast h2 a, .acc_highcontrast .h2, .acc_highcontrast .h2 a, .acc_highcontrast .h2 p, .acc_highcontrast h2 span {
    color: #000!important;
}

.acc_highcontrast h3, .acc_highcontrast h3 a, .acc_highcontrast .h3, .acc_highcontrast .h3 a, .acc_highcontrast .h3 p {
    color: #000!important;
}

.acc_highcontrast h4, .acc_highcontrast h4 a, .acc_highcontrast .h4, .acc_highcontrast .h4 a, .acc_highcontrast .h4 p {
    color: #000!important;
}

.acc_highcontrast .ce_bgimage h1 {
    color: #fff!important;
}

.acc_highcontrast .ce_flipbox_inside .color-white { background:#000!important; }
.acc_highcontrast .ce_bgimage-image .ce_text_extented { background:#000!important; }
.acc_highcontrast button.submit[type="submit"], .acc_highcontrast .ce_hyperlink a, a.btn {
    background: #000;
}

.acc_highcontrast .item-overlay-inside {background:#000!important;}

strong {font-weight:bold;}

body.acc_boldface  {font-weight:700!important;}

body.acc_default_fonts, body.acc_default_fonts p, body.acc_default_fonts span, body.acc_default_fonts span, body.acc_default_fonts a, body.acc_default_fonts :where(h1, h2, h3, h4, h5, h6) {
  font-family: Arial, Verdana, sans-serif !important;
} 


.totop {
display: none !important;
}

/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/ubuntu-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v20-latin-300.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-300italic - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/ubuntu-v20-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v20-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v20-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v20-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v20-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v20-latin-300italic.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v20-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-italic - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/ubuntu-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v20-latin-italic.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-500 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/ubuntu-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v20-latin-500.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-500italic - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/ubuntu-v20-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v20-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v20-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v20-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v20-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v20-latin-500italic.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ubuntu-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v20-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-700italic - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/ubuntu-v20-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v20-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v20-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v20-latin-700italic.svg#Ubuntu') format('svg'); /* Legacy iOS */
}



@media only screen and (max-width: 767px)
{
table {font-size: inherit;}
}

@media only screen and (max-width: 767px) {
	.mod_quickmenu {
    display: block!important;
    top: 20px!important;
	}
}

#subSites .ce_text.block {
    width: 100%;
    background-color: rgba(229,232,235,1);
    margin:4px!important;
    padding:0px;
}
#subSites  .image_container img {
	width:100%;
}

@media only screen and (min-width: 1025px) {
	#subSites .ce_text.block {
    width: 100%;
    float: left;
    background-color: rgba(229,232,235,1);
    margin:4px!important;
    padding:0px;
}

#subSites .image_container {
	width:50%;
	float:left;
}
#subSites .content {
	padding:40px;
	width:40%;
	float:left;
}
}
#subSites h3 {font-size:24px;}
@media only screen and (max-width: 1024px)
{ 
	#subSites .ce_text.block, #subSites .image_container {
    	width: 100%;
    	float: none;
	}	
	#subSites .content {
	width:100%;
    padding:40px;
}
}

.slick-slide {
    display: none;
    margin-left: 2px;
    margin-right: 2px;
}

.mod_newsreader h2 { font-size:20px; margin-top:36px;}

@media (max-width: 768px) {
  .ce_swiper-slider {
    display: flex;
    flex-direction: column;
  }
  .ce_swiper-slider > div {
    flex: 1;
  }
}


@media only screen and (max-width:768px) {
	.ce_bgimage.img-leftside-33, .ce_bgimage.img-leftside-50, .ce_bgimage.img-leftside-33 .ce_bgimage-inside, .ce_bgimage.img-leftside-50 .ce_bgimage-inside {
	min-height: 840px;
	}
	.swiper-slide, .swiper-slide .img-as-bg { min-height:840px;}
	
}

.newslist-v2 .info {
  color: #253746;
}

/* Farbe des Newsteasers anpassen */
.newslist-v2 .teaser-v2 p {
  color: #253746 !important;   /* deine Wunschfarbe einsetzen */
}

/* Headlines im Newsteaser einfärben */
.newsteaser_v7 h5.title {
  color: #253746 !important;
}

.newsteaser_v7 h5.title {
  color: #253746 !important;
}
/* Headlines im Newsteaser bei Hover */
.newsteaser_v7 h5.title:hover {
  color: #98a4ae !important;   /* Wunschfarbe für Hover */
}

.newsteaser_v7 .item-overlay {
  background: rgb(37 55 70 / .85);
}

/* Nur H1 in News-Detailseiten verkleinern */
.mod_newsreader h1 {
  font-size: 40px !important;
  line-height: 1.3; /* optional, für bessere Lesbarkeit */
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  clip: rect(0 0 0 0);
  overflow: hidden;
  white-space: nowrap;
}

/* 
 * @change:    Textfarbe der Checkbox-Beschriftung im Popup auf Weiß gesetzt und Vererbung für das Label abgesichert
 * @page:      
 * @module:    ce_popup
 * @date:      2026-03-20
 * @author:    Steffi Petschnik
 */

.ce_popup_start .ce_popup_content .checkbox {
    color: #ffffff;
}

.ce_popup_start .ce_popup_content .checkbox label {
    color: inherit;
}